DOCS
Dashboardnorth_eastGet an API keyvpn_key
PAI Chat·Endpoint
GET/chatbot/list

List all chatbots

List all chatbots

GET/chatbot/{chatbotId}/llm/availablearrow_forward
tune
Parameters
pagequery
integer · default 0
Page number (0-indexed)
limitquery
integer · default 100
Number of items per page
double_arrow
Returns 200
Array of objects.
report
Errors
StatusDescription
400Default Response
401Default Response
403Default Response
500Default Response
north_east
Request
curl -X GET 'https://chat-api-dev.paicloud.ai//chatbot/list' \
  -H 'Authorization: Bearer YOUR_API_TOKEN'
south_west
Response
200 OK
application/json
[
  {
    "id": "00000000-0000-0000-0000-000000000001",
    "organizationId": "00000000-0000-0000-0000-000000000001",
    "name": "name",
    "slug": "slug",
    "type": "type",
    "active": true,
    "domain": "domain",
    "createdAt": "2026-01-01T00: 00:00Z",
    "updatedAt": "2026-01-01T00: 00:00Z"
  }
]